html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

.clear {
	clear: both;
}

* {
	margin: 0;
	padding: 0;
}

table, td, td h3{
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}


/************************
-=GENERAL
************************/	

body, html {
	font-family: 'Cairo', sans-serif;
	background:url(images/new-bg.jpg) no-repeat center center fixed;
	background-size:cover;
}

h1 {
	color:#009fe0; /* Select h1 color */
	font-size: 34px;
	font-weight:700;
	padding:0 0 20px 0;
	text-transform:uppercase;
}

h2 {
	color:#009fe0; /* Select h2 color */
	font-size: 26px;
	font-weight:700;
	padding:15px 0;
	text-transform:uppercase;
}

h3 {
	color:#777878; /* Select h3 color */
	font-size: 24px;
	font-weight:700;
	padding:15px 0;
	margin-bottom:10px;
	text-transform:uppercase;
	border-bottom:2px solid #777878;
}

img {
	border: none;
	padding: 0;
}

img a {
	border: none;
}

img.left {
	float: left;
	border: none;
	padding: 6px 0 0 0;
}

img.right {
	float: right;
	border: none;
	padding: 0 0 0 6px;
}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}

.alignright {
	float: right;
}

.alignleft {
	float: left
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

a {
	text-decoration: none;
}

#content img{
	max-width:100%;
	height:auto;
}

#content a{
	color:#777878;
}

/************************
-=HEADER
************************/

#header {
	background:url(images/header-bg.png); /* --- Set header background --- */
	height:131px;
	width:100%;
	background:#0B0B0B;
}

#header-inner {
	width:100%;
	max-width:1000px;
  	height: 181px;
	margin: 0 auto; 
}

#header-logo {
	width:400px;
	float:left;
	padding-left:25px;
}

#header-logo img{
	width:100%;
	height:auto;
}

/************************
-=MENU
************************/

#menu, #menu2, #menu-fixed {
	clear: both;
	width: 100%;
	height: 39px;
	position:relative;
	z-index:999;
	background:url(images/menu-bg.png) top repeat-x;
}

#menu2{
	display:none;
}

#menu-inner, #menu2-inner, #menu-fixed-inner {
	font-size: 20px;
	width:100%;
	max-width: 960px;
	height: 100%;
	margin: 0 auto; 
	overflow: visible;
	position:relative;
}

#menu-inner ul, #menu2-inner ul, #menu-fixed-inner ul {
	list-style-type: none;
	margin:0 auto;
	width: 100%;
	max-width:960px;
	height:100%;
	position:relative;
}
		
#menu-inner ul li, #menu2-inner ul li, #menu-fixed-inner ul li{
	width:16.53%; /* --- Select percentage based on number of menu links. 16.58% Standard = 6 links --- */
	background:url(images/menu-separator.png) top right no-repeat;
	float: left;
	text-transform: uppercase;
	height:100%;
	position:relative;
}

#menu-inner ul li a, #menu2-inner ul li a, #menu-fixed-inner ul li a {
	color: #008efb; /* --- Select color for menu text --- */
	float: left;
	overflow: hidden;
	height:100%;
	width:100%;
	font-size: 14px;
	font-weight:700;
	line-height: 39px;
	text-align:center;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;		
}

#menu-inner ul li a:hover, #menu2-inner ul li a:hover, #menu-fixed-inner ul li a:hover{
	color: #9b9b9b; /* Select color for menu text when hovered */
	background: url(images/menu-hover.png) top repeat-x; /* Select color for menu background when hovered */
	text-decoration: none;
}

#menu-inner ul li:last-child, #menu2-inner ul li:last-child, #menu-fixed-inner ul li:last-child {
	border-right:none;
	background-image:none;
}

#menu-inner ul  li:hover > ul, #menu-fixed-inner ul  li:hover > ul {
		display: block;
}

#menu-inner ul li ul, #menu-fixed-inner ul li ul{
	display: none;
	background:url(images/menu-bg.png) top repeat;
	position: absolute;
	left:-1px;
	right:-1px;
	top:100%;
	height: auto;
	border-top: 0;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

#menu-inner ul li ul li, #menu-fixed-inner ul li ul li {
	width: 100%;
	border-right:none;
	line-height:39px;
	overflow: hidden;
	height: 39px;
}

#menu-inner ul li ul li a, #menu-fixed-inner ul li ul li a {
	width: 100%;
	height:39px;
	font-size: 11px;
	line-height:39px;
	text-align:center;
	padding-bottom:1px;
	margin:0;
	font-weight:normal;
}				

#menu-inner ul li ul li a:hover, #menu-fixed-inner ul li ul li a:hover {
}

#menu-inner ul li ul li:last-child a:hover, #menu-fixed-inner ul li ul li:last-child a:hover {
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

#menu-fixed{
	height:39px;
	position:fixed;
	top:-40px;
	z-index:999;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;	
}

#menu-fixed-inner ul li a {line-height:39px;}
#menu-fixed-inner ul li ul li a{line-height:39px;}


/************************
-=CONTENT
************************/

#content {
	background-color: #FFF; /* Select content background color */
	width: 100%;
	max-width:1000px;
	margin: 0 auto;
	clear: both;
	position: relative;
}

#content-inner {
	float: left;
	width: 94%;
	overflow: hidden;
	margin: 25px 3% 10px 3%;
}

.rslides {
  	position: relative;
  	list-style: none;
  	width: 100%;
  	padding: 0;
  	margin: 0 auto;
 }

.rslides li {
  	position: absolute;
  	display: none;
  	width: 100%;
 }

.rslides img {
  	display: block;
  	height: auto;
  	float: left;
  	width: 100%;
  	border: 0;
 }
 
 .banner{
	width:100%;
	height:auto;
	padding-top:35px;
	margin:0;
 }

#content-post {
	clear: both;
	height: 100%;
	padding-top:15px;
}

#content-post ul{
	list-style-type:disc;
	padding-left:20px;
	padding-bottom:20px;
}

#content-post p, #content-post li {
	color:#777878; /* Select font color */
	margin-bottom: 25px;
	font-size: 16px;
	line-height:150%;
	font-weight:normal;
}

#content-post li{
	margin-bottom:3px;
}

iframe{
	float:right;
	height:110px;
	width:100%;
	margin-bottom:20px;
}

#content-post table{width:100%;padding-bottom:15px;}

#content-post table td{width:50%;position:relative;}

#content-post table td:nth-child(even){padding-left:10px;}

#content-post table td:nth-child(odd){padding-right:10px;}

#content-post table td img{width:100%;height:auto;padding:10px 0;}

#content-post table td p{margin-bottom:0;}

#content-post table td h4{position:absolute;left:0;right:0;bottom:10px;color:white;text-align:center;padding:15px 10px;background:url(images/blue-bg.png);font-size:18px;-o-transition:.2s;-ms-transition:.2s;-moz-transition:.2s;-webkit-transition:.2s;transition:.2s;}

#content-post table td h4 a{color:white;}

#content-post table td:nth-child(even) h4{left:10px;}

#content-post table td:nth-child(odd) h4{right:10px;}

#content-post table td h4:hover{padding-bottom:25px;cursor:default;}

@media all and (max-width: 700px) {

#content-post table td{width:100%;float:left;}

#content-post table td:nth-child(even){padding-left:0;}

#content-post table td:nth-child(odd){padding-right:0;}

#content-post table td p{margin-bottom:0;}

#content-post table td:nth-child(even) h4{left:0;}

#content-post table td:nth-child(odd) h4{right:0;}

}

/************************
-=CONTACT
************************/

#contact{
	background:#515151; /* Select top footer background colour */
	width:100%;
	min-height:134px;
	float:left;
}

#contact-inner {
	width: 94%;
	max-width:960px;
	overflow: hidden;
	margin: 0 auto;
	padding:0 3%;
}

#contact-inner h1{
	color:#b4b4b4; /* Select top footer heading colour */
	padding-top:25px;
	padding-bottom:20px;
}

#contact-item{
	float:left;
	padding-right:45px;
	height:50px;
}

#contact-item img{
	margin:-3px 15px 0 0;
	float:left;
}

#contact-item p{
	color:#b4b4b4; /* Select contact item text colour */
	font-size: 14px;
	font-weight:normal;
	float:left;
	padding-top:3px;
}

.contact-image{
	float:left;
}

#contact-item a{
	color:#b4b4b4; /* Select contact item link colour (Same as contact item text) */
}

#contact-social{
	float:right;
}

#contact-social img{
	margin:-10px 0 20px 15px;
	float:right;
}

/************************
-=FOOTER
************************/

#footer{
	background:#6c6c6c; /* Select bottom footer colour */
	color:#b4b4b4; /* Select bottom footer text colour */
	width:100%;
	min-height:60px;
}

#footer p{
	float:right;
	line-height:60px;
	font-weight:normal;
	font-size: 12px;
	padding-right:10px;
}

#footer a{
	color:#b4b4b4; /* Select bottom footer link colour (Same as bottom footer text colour) */
}

#footer ul {
	text-align:left;
	padding-left:8px;
	width:300px;
	float:left;
}

#footer ul li {
	display: inline;
	font-weight:normal;
	line-height:60px;
	font-size: 12px;
	margin: 0 2px 0 2px;
}

#footer ul li:last-child{
	border-right:none;
}

#footer ul li a {
	color:#b4b4b4; /* Select bottom footer link colour (Same as bottom footer text colour) */
}

@media all and (max-width: 700px) {
	
	/************************
-=GENERAL
************************/

.entry p, ul.nav li {
	-webkit-text-size-adjust: 100%;
}

/************************
-=HEADER
************************/

#header {
	height:auto;
	width:100%;
	background:black;
}

#header-inner {
	width:94%;
	height:auto;
	margin: 0 3%; 
}

#header-logo {
	width:100%;
	height:auto;
	padding:10px 0;
	text-align:center;
}

#header-logo img{
	width:100%;
	max-width:315px;
	height:auto;
}

iframe{
	float:right;
	height:110px;
	width:100%;
}

.contact-tbl td{
	width:100%;
}

.contact-tbl td:nth-child(2){
	clear:both;
}


/************************
-=MENU
************************/

#menu {
	clear: both;
	width: 100%;
	position:relative;
	z-index:999;
	height:auto;
	display:none;
}

#menu2{
	display:block;
}

#menu2-inner {
	width:100%;
	margin: 0 auto; 
	overflow: visible;
	height:40px;
}

#menu2-inner ul{
	margin:0 auto;
	width: 100%;
	height:40px;
}
		
#menu2-inner ul li {
	border-bottom:1px solid #00548f; /* Select menu divider colour */
	background:url(images/menu-bg.png) top repeat-x;
	width:100%;
	border-right: none;
	float: left;
	position:relative;
	height:auto;
}

#menu2-inner ul li a {
	min-height:40px;
	width:100%;
	line-height: 40px;
}

#menu2-inner ul li:last-child {
	border-bottom:none;
	background:url(images/menu-bg.png) top repeat-x;
}
	
#menu2-inner ul li ul{
	display: block;
	position:relative;
	left:0;
	width:100%;
	border-right:none;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
}

#menu2-inner ul li ul li {
	border-top: 1px solid #474747; /* --- Select dropdown divider colour --- */
	background-color: #0072bc; /* --- Select link background colour (Same as menu background colour) --- */
	background-image:none;
	width: 100%;
	border-right:none;
	overflow: hidden;
	border-bottom:none;
	margin:0;
}

#menu2-inner ul li ul li a {
	width: 100%;
	height:40px;
	text-align:center;
	margin:0;
	font-weight:normal;
	font-size:12px;
	color:white;
}	

#menu2-inner ul li ul li:last-child {
	border-bottom:none;
	background-image:none;
	background-color: #0072bc;
}

#menu-fixed{
	display:none;
}			

/************************
-=CONTENT
************************/
 
 .banner{
	display:none;
 }

/************************
-=CONTACT
************************/

#contact{
	width:100%;
	min-height:134px;
	float:left;
}

#contact-inner {
	width: 94%;
	max-width:960px;
	overflow: hidden;
	margin: 0 auto;
	padding:0 3%;
}

#contact-inner h1{
	padding-top:25px;
	padding-bottom:20px;
}

#contact-item{
	float:left;
	padding-right:45px;
	height:50px;
	width:100%;
	position:relative;
}

#contact-item img{
	margin:0;
	float:none;
}

.contact-text{
	float:left;
	padding-top:3px;
	position:absolute;
	width:100%;
	left: 42px;
}

.contact-image{
	width:30px;
	text-align:center;
	float:left;
}
.contact-address2{
	position:absolute;
	top:25px;
	left:0px;
}

#contact-social{
	float:none;
	width:100%;
	clear:both;
	text-align:center;
}

#contact-social img{
	margin:25px 20px 25px 20px;
	float:none;
}

/************************
-=FOOTER
************************/

#footer{
	width:100%;
	min-height:70px;
}

#footer p{
	float:none;
	line-height:10px;
	font-weight:normal;
	text-align:center;
	padding:0 0 20px 0;
}

#footer ul{
	font-size:12px;
	width:100%;
	text-align: center;
	padding:0;
}

#footer ul li {
	text-align: center;
	margin: 0;
}

}

.woo_catalog_enquiry_custom_button_enquiry{
	font-family: 'Arimo', sans-serif; /*Set site font*/
	font-size:14px;
	float:right;
	font-weight:700;
	line-height:35px;
}

.woocommerce-tabs{
	border-top:1px solid #CCCACA;
	margin-top:20px;
}


/*When adding slideshow slides, create another .rslides class increasing the number on the end by 1 each time e.g .rslides3, .rslides4, then make a css rule  exactly the same as the .rslides1. Change the background of the rule to the image you want and add a list item with the new class to header.php. This allows the image to stay centered when the window in minimised*/

/* * * 5.1 WooCommerce * * */ 

.term-description{
	display:none;
}

.page-title{
	padding-bottom:10px;
}

.before-shop{
	width:100%;
	background:#0b79be;
	padding:0 15px;
	height:30px;
}

.woocommerce-ordering{
	float:right;
	width:50%;
	text-align:right;
}

.woocommerce-ordering select{
	border:none;
	outline:none;
	margin-top:6px;
}
 
.woocommerce-result-count{
	float:left;
	width:50%;
	line-height:30px;
	color:white;
}

.woocommerce #content-post ul{
	clear:both;
	display:static;
	background:white;
	margin:0 0 20px 0;
	padding:10px 0;
	list-style-type:none;
	list-style-position:inside;
	padding-left:0;
	text-align:center;
	border-top:1px solid #E3E3E3;
}

.woocommerce #content-post ul li{
	display:inline-block;
	position:relative;
	width:25%;
	padding:0 25px;
	list-style-type:none;
	position:relative;
	margin:25px 0 25px -4px;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
	float:none;
}



@media all and (max-width: 970px) {.woocommerce #content-post ul li{width:33.33%;}}

@media all and (max-width: 710px) {.woocommerce #content-post ul li{width:50%;}}

@media all and (max-width: 500px) {.woocommerce #content-post ul li{width:100%;}

.woocommerce-ordering{
	float:left;
	width:100%;
	text-align:center;
	margin-top:-10px;
	padding:5px 0;
}

.woocommerce-ordering select{
	margin-top:0;
	width:100%;
	background:#EFEFEF;
}
 
.woocommerce-result-count{
	float:left;
	width:100%;
	padding:5px 0;
}}

.woocommerce #content-post ul li:nth-child(4n + 1) {
    border-left:none; 
	clear:both;  
}

.woocommerce #content-post ul li h3{
	display:table;
	width:100%;
	font-size:13px;
	padding:8px 10px;
	background:#009fe0;
	font-weight:500;
	color:white;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
	text-align:left;
}

.woocommerce #content-post ul.products li.product a img {
    margin:0;
}


.woocommerce #content-post ul li h3 a{
	color:white;
	display:table-cell;
	vertical-align:middle;
}

.woocommerce #content-post ul li img{
	max-width:100%;
	height:auto;
}

.arrow{
	position:absolute;
	bottom:0;
	right:25px;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
	float:right;
	padding-left:0;
	width:300px!important;
	margin-bottom:20px;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	float:right;
	width:calc(100% - 320px)!important;}

.woocommerce-tabs{display:none;}

.images img{
	width:100%;
	height:auto;
}

.single-product #content-post h1{border-bottom:1px solid #CCCCCC;padding-bottom:15px;}

.single-product #content-post .price{
	padding-top:10px;
	font-size:18px;
	font-weight:700;
}

.single-product #content-post .quantity{margin-right:0!important;}

.single-product #content-post .quantity input{
	height:35px;
	-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
	font-family: 'Open Sans', sans-serif; /* Select website font */
border: 1px solid #cccccc;}

.single-product #content-post form.cart .button{
	-webkit-border-top-left-radius: 0;
-webkit-border-bottom-left-radius: 0;
-moz-border-radius-topleft: 0;
-moz-border-radius-bottomleft: 0;
border-top-left-radius: 0;
border-bottom-left-radius: 0;
height:37px;
font-size:13px;}

.single-product #content-post form.cart{
	float:right;}
	

.woocommerce #content-post ul li .price{
	font-weight:700;
	font-size:16px;
	color:#009fe0;
	background:url(images/price.jpg) no-repeat right #252525;
	width:auto;
	height:33px;
	float:left;
	line-height:33px;
	padding:0 22px 0 10px;
}

.woocommerce #content-post ul li .button{
	background:none;
	color:#252525;
	position:absolute;
	right:25px;
	bottom:7px;
	padding:0;
	margin:0;
}

.woocommerce #content-post ul li .added_to_cart{display:none;}

.woocommerce #content-post .woocommerce-breadcrumb{background:#009fe0;color:white;padding:3px 15px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:12px;}

.woocommerce #content-post .woocommerce-breadcrumb a{color:white;}

#content-post p.woocommerce-result-count, .woocommerce .woocommerce-ordering{margin-bottom:0!important;}

.woocommerce .woocommerce-ordering{margin-top:-5px!important;}

#content-post .woocommerce input, #content-post .woocommerce .cart, #content-post .woocommerce .cart-collaterals, .shop_table, .woocommerce-checkout select, .woocommerce .woocommerce-info{
	font-size:13px;}
	
#content a.checkout-button{color:white;}
	
.woocommerce-tabs{
	float:left;
	width:100%;
	width: -moz-calc(100% - 370px);
    width: -webkit-calc(100% - 370px);
	width: -o-calc(100% - 370px);
    width: calc(100% - 370px);
	margin-bottom:30px;
}

.woocommerce-checkout input, .woocommerce form .form-row textarea{
	padding:4px 5px;
	font-family: 'Open Sans', sans-serif; /* Select website font */
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border: 1px solid #cccccc; }

.tabs{
	margin-left:-40px;
	padding-top:20px;
}

.tabs li{
	float:left;
	width:175px;
	list-style-type:none;
	background:#0b79be;
	margin-right:10px;
	font-weight:bold;
	padding:5px;
}

.tabs li a{
	color:white;
	display:block;
}

.tabs li:last-child{
	background:white;
}

.tabs li:last-child a{
	color:#0b79be;
}

.panel{
	clear:both;
	background:white;
	border-top:3px solid #0b79be;
	padding:15px;
}

.shop_attributes{
	display:block;
}

.shop_attributes tr td:first-child{
	font-weight:bold;
	padding-right:10px;
}

.posted_in a{
	color:#4b4b4b;
}

.thumbnails img{
	float:left;
	width:75px;
	height:75px;
	padding:10px 0 10px 16px;
}

.thumbnails a:nth-child(4n + 1) img {
	padding-left:0;
}

@media all and (max-width: 760px) {
	
 .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
	width:100%!important;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	width:100%!important;}
	
	.images img{
	width:350px!important;
	height:auto;
	max-width:100%;
}



}

.wpmenucart-contents{
	position:fixed;
	right:0;
	margin-top:50px;
	padding:10px;
	color:white;
	background:url(images/blue-bg.png);
	font-size:14px;
	z-index:999;}
	
#menu-cart-menu a{color:white;}

@media all and (max-width: 760px) {
	#menu-cart-menu{
	position:static;
	margin-top:0;
	padding:10px;
	width:100%;
	text-align:center;
	
	background:url(images/blue-bg.png);}
	
	.wpmenucart-contents{
	position:static;
	margin-top:0;
	padding:10px;
	width:100%;
	text-align:center;
	background:none;
	}
}